<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Fresh - Learning Mobile App!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css" />
    <script src="script.js"></script>
  </head>
  <body>
    <!-- 1. Menu header  -->
    <div class="container">
      <nav class="navbar navbar-expand-lg ftco_navbar" id="ftco-navbar">
        <div class="container">
          <a class="navbar-brand pos-nav-img" href="index.html"
            ><img src="images/logo-fresh.png" width="60px" height="60px" alt=""
          /></a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#ftco-nav"
            aria-controls="ftco-nav"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="fa fa-bars"></span> Menu
          </button>
          <div class="collapse navbar-collapse" id="ftco-nav">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item"><a href="#" class="nav-link">PAGES</a></li>
              <li class="nav-item"><a href="#" class="nav-link">STYLE</a></li>
              <li class="nav-item"><a href="#" class="nav-link">DOCS</a></li>
              <li class="nav-item cta">
                <a href="#" class="btn btn-rounded btn-primary">BUY NOW</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </div>

    <!-- 2. Highlight section -->
    <div class="container">
      <div class="row slider-text align-items-center">
        <div class="col-md-5 wrap col-sm-12">
          <h1 class="mb-4 mt-0">Showcase your amazing app</h1>
          <span class="mb-4 mt-5 para-content">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat
            autem, assumenda quisquam, maxime voluptate reiciendis.
          </span>
          <div class="mb-4 mt-3 para-download">
            <span>Download the app now:</span>
            <div class="mb-4 mt-2">
              <a href="#"
                ><i class="fab fa-apple btn btn-rounded btn-primary">
                  APP STORE</i
                >
              </a>
              <a href="#"
                ><i class="fab fa-google-play btn btn-rounded btn-primary">
                  GOOGLE PLAY</i
                >
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-7">
          <img src="images/holding-phone.svg" alt="" class="img-fluid" />
        </div>
      </div>
    </div>

    <!-- 3. Các chức năng (features) -->

    <!-- 4. khách hàng phản hồi và bảng giá -->

    <!-- 5. Footer section -->
  </body>
</html>
